<?php
/*
Template Name: MySpace Code Generator
*/
?>

<?php get_header(); ?>
<div id="content" class="widecolumn">

<?php if (empty($_POST)) {?>

<style>
form#profilegenerator {
	text-align:left;
	}
	
.autowidthselect {
	width:auto;
	}

select, input {
	margin-right:2px;
	}
	
fieldset {
	border:1px solid #dddddd;
	margin:10px 0px;
	padding:6px 3px;
	}
	
.pagebackgroundimageURL, .extendednetworkexclamation, .friendsadjective {
	width:95%;
	}
	
.faketablabel {
	display:inline-block;
	display:-moz-inline-box;
	width:15em;
	text-align:right;
	}
	
.formrow {
	margin:10px 0;
	}
	
.demonametextcolor {
	color:#ff2277;
	}
	
<?php if (file_exists("./colourmod/index.php")) { ?> .nametextcolor, .subheadingtextcolor, .bodytextcolor, .linktextcolor, .menutextcolor, .pagebackgroundcolor, .contentmodulebackgroundcolor, .contentmodulebordercolor {
	padding:0;
	margin:0;
	color:#ffffff;
	text-align:center;
	}
	
.nametextcolor {
	background-color:#ff6600;
	}
	
.subheadingtextcolor {
	background-color:#ffffff;
	}
	
.bodytextcolor {
	background-color:#EEEEEE;
	}
	
.menutextcolor {
	background-color:#999999;
	}
	
.linktextcolor {
	background-color:#eeee99;
	}
	
.pagebackgroundcolor {
	background-color:#000000;
	}

.contentmodulebackgroundcolor {
	background-color:#0A0010;
	}

.contentmodulebordercolor {
	background-color:#1a1020;
	} 
	
</style>

<script src="/colourmod/StyleModScript.js" type="text/JavaScript"></script>
<script src="/colourmod/ColourModScript.js" type="text/JavaScript"></script>
<link href="/colourmod/ColourModStyle.css" rel="stylesheet" type="text/css" />

	
<?php } else {?> </style> <?php } ?>



    <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		<div class="post" id="post-<?php the_ID(); ?>">
			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<div class="entry">
				<?php the_content(' [&nbsp;more&nbsp;&hellip;&nbsp;] '); ?>
					<div id="ColourMod">
						<?php if (file_exists("./colourmod/index.php")) {include_once("./colourmod/index.php");} ?>
					</div>


<form method="post" action="<?php echo $_SERVER[REQUEST_URI]; ?>" id="profilegenerator">
	<fieldset>
		<legend>Choose a font and text color for your name</legend>
		<div class="formrow">
			<select name="nametextfont" class="autowidthselect">
				<option value="Arial, Helvetica, sans-serif-serif">Arial</option>
				<option value="'Arial Black', Gadget, sans-serif">Arial Black</option>
				<option value="'Bank Gothic', sans-serif">Bank Gothic</option>
				<option value="'Book Antiqua','Palatino Linotype', Palatino, serif">Book Antiqua</option>
				<option value="'Courier New', Courier, monospace">Courier New</option>
				<option value="Georgia, 'Times New Roman', Times, serif" selected="selected">Georgia</option>
				<option value="Helvetica, Arial, sans-serif">Helvetica</option>
				<option value="Impact, Charcoal, sans-serif">Impact</option>
				<option value="'Lucida Console', Monaco, monospace">Lucida Console</option>
				<option value="'Lucida Sans Unicode', 'Lucida Sans', 'Lucida Grande', sans-serif">Lucida Sans</option>
				<option value="'Palatino Linotype', 'Book Antiqua', Palatino, serif">Palatino</option>
				<option value="Tahoma, Geneva, sans-serif">Tahoma</option>
				<option value="'Times New Roman', Times, serif">Times New Roman</option>
				<option value="Verdana, Geneva, sans-serif">Verdana</option>
			</select>
			<select name="nametextsize" class="autowidthselect">
				<option value="9px">9</option>
				<option value="10px">10</option>
				<option value="11px">11</option>
				<option value="12px">12</option>
				<option value="13px">13</option>
				<option value="14px">14</option>
				<option value="15px">15</option>
				<option value="16px">16</option>
				<option value="18px">18</option>
				<option value="20px">20</option>
				<option value="24px">24</option>
				<option value="30px" selected="selected">30</option>
			</select>
			<label for="nametextfontweight">Bold</label>
			<input type="checkbox" name="nametextfontweight" value="bold" checked="checked" />
			<label for="nametextfontstyle">Italic</label>
			<input type="checkbox" name="nametextfontstyle" value="italic" />
			<label for="nametextcolor">Color:</label>
			<input id="nametextcolor"  class="nametextcolor" name="nametextcolor" value="FF6600" size="8"  onmousedown="pickcolor('.nametextcolor', 'backgroundColor', '', 'nametextcolor', this, '-5', '-10');"  onchange="changecss('.demonametextcolor', 'color', this.value, 'hex', false, 'nametextcolor'); changecss('.nametextcolor', 'backgroundColor', this.value, 'hex', false, 'nametextcolor');" />
		</div>
	</fieldset>
	
	<fieldset>
		<legend>Choose a font and text color for the sub-headings</legend>
		<div class="formrow">
			<select name="subheadingtextfont" class="autowidthselect">
				<option value="Arial, Helvetica, sans-serif-serif">Arial</option>
				<option value="'Arial Black', Gadget, sans-serif">Arial Black</option>
				<option value="'Book Antiqua','Palatino Linotype', Palatino, serif">Book Antiqua</option>
				<option value="'Courier New', Courier, monospace">Courier New</option>
				<option value="Georgia, 'Times New Roman', Times, serif" selected="selected">Georgia</option>
				<option value="Helvetica, Arial, sans-serif">Helvetica</option>
				<option value="Impact, Charcoal, sans-serif">Impact</option>
				<option value="'Lucida Console', Monaco, monospace">Lucida Console</option>
				<option value="'Lucida Sans Unicode', 'Lucida Sans', 'Lucida Grande', sans-serif">Lucida Sans</option>
				<option value="'Palatino Linotype', 'Book Antiqua', Palatino, serif">Palatino</option>
				<option value="Tahoma, Geneva, sans-serif">Tahoma</option>
				<option value="'Times New Roman', Times, serif">Times New Roman</option>
				<option value="Verdana, Geneva, sans-serif">Verdana</option>
			</select>
			<select name="subheadingtextsize" class="autowidthselect">
				<option value="9px">9</option>
				<option value="10px">10</option>
				<option value="11px">11</option>
				<option value="12px">12</option>
				<option value="13px">13</option>
				<option value="14px">14</option>
				<option value="15px">15</option>
				<option value="16px">16</option>
				<option value="18px" selected="selected">18</option>
				<option value="20px">20</option>
			</select>
			<label for="subheadingtextfontweight">Bold</label>
			<input type="checkbox" name="subheadingtextfontweight" value="bold" />
			<label for="nametextfontstyle">Italic</label>
			<input type="checkbox" name="subheadingtextfontstyle" value="italic" />
			<label for="nametextcolor">Color:</label>
			<input id="subheadingtextcolor"  class="subheadingtextcolor" name="subheadingtextcolor" value="FFFFFF" size="8"  onmousedown="pickcolor('.subheadingtextcolor', 'backgroundColor', '', 'subheadingtextcolor', this, '-5', '-10');" onchange="changecss('.subheadingtextcolor', 'backgroundColor', this.value, 'hex', false, 'subheadingtextcolor');" />
		</div>
	</fieldset>

	<fieldset>
		<legend>Choose a font and text color for the body text</legend>
		<div class="formrow">
		<select name="bodytextfont" class="autowidthselect">
			<option value="Arial, Helvetica, sans-serif-serif">Arial</option>
			<option value="'Arial Black', Gadget, sans-serif">Arial Black</option>
			<option value="'Book Antiqua','Palatino Linotype', Palatino, serif">Book Antiqua</option>
			<option value="'Courier New', Courier, monospace">Courier New</option>
			<option value="Georgia, 'Times New Roman', Times, serif">Georgia</option>
			<option value="Helvetica, Arial, sans-serif" selected="selected">Helvetica</option>
			<option value="Impact, Charcoal, sans-serif">Impact</option>
			<option value="'Lucida Console', Monaco, monospace">Lucida Console</option>
			<option value="'Lucida Sans Unicode', 'Lucida Sans', 'Lucida Grande', sans-serif">Lucida Sans</option>
			<option value="'Palatino Linotype', 'Book Antiqua', Palatino, serif">Palatino</option>
			<option value="Tahoma, Geneva, sans-serif">Tahoma</option>
			<option value="'Times New Roman', Times, serif">Times New Roman</option>
			<option value="Verdana, Geneva, sans-serif">Verdana</option>
		</select>
		<select name="bodytextsize" class="autowidthselect">
			<option value="9px">9</option>
			<option value="10px">10</option>
			<option value="11px">11</option>
			<option value="12px" selected="selected">12</option>
			<option value="13px">13</option>
			<option value="14px">14</option>
			<option value="15px">15</option>
			<option value="16px">16</option>
			<option value="18px">18</option>
			<option value="20px">20</option>
		</select>
		<label for="bodytextfontweight">Bold</label>
		<input type="checkbox" name="bodytextfontweight" value="bold" />
		<label for="bodytextfontstyle">Italic</label>
		<input type="checkbox" name="bodytextfontstyle" value="italic" />
		<label for="bodytextcolor">Color:</label>
		<input id="bodytextcolor"  class="bodytextcolor" name="bodytextcolor" value="EEEEEE" size="8"  onmousedown="pickcolor('.bodytextcolor', 'backgroundColor', '', 'bodytextcolor', this, '-5', '-10');" onchange="changecss('.bodytextcolor', 'backgroundColor', this.value, 'hex', false, 'bodytextcolor');" />
	</div>
	</fieldset>
	
	<fieldset>
		<legend>Choose a font and text color for the links</legend>
		<div class="formrow">
		<select name="linktextfont" class="autowidthselect">
			<option value="Arial, Helvetica, sans-serif-serif">Arial</option>
			<option value="'Arial Black', Gadget, sans-serif">Arial Black</option>
			<option value="'Book Antiqua','Palatino Linotype', Palatino, serif">Book Antiqua</option>
			<option value="'Courier New', Courier, monospace">Courier New</option>
			<option value="Georgia, 'Times New Roman', Times, serif">Georgia</option>
			<option value="Helvetica, Arial, sans-serif" selected="selected">Helvetica</option>
			<option value="Impact, Charcoal, sans-serif">Impact</option>
			<option value="'Lucida Console', Monaco, monospace">Lucida Console</option>
			<option value="'Lucida Sans Unicode', 'Lucida Sans', 'Lucida Grande', sans-serif">Lucida Sans</option>
			<option value="'Palatino Linotype', 'Book Antiqua', Palatino, serif">Palatino</option>
			<option value="Tahoma, Geneva, sans-serif">Tahoma</option>
			<option value="'Times New Roman', Times, serif">Times New Roman</option>
			<option value="Verdana, Geneva, sans-serif">Verdana</option>
		</select>
		<select name="linktextsize" class="autowidthselect">
			<option value="9px">9</option>
			<option value="10px">10</option>
			<option value="11px">11</option>
			<option value="12px" selected="selected">12</option>
			<option value="13px">13</option>
			<option value="14px">14</option>
			<option value="15px">15</option>
			<option value="16px">16</option>
			<option value="18px">18</option>
			<option value="20px">20</option>
		</select>
		<label for="linktextfontweight">Bold</label>
		<input type="checkbox" name="linktextfontweight" value="bold" />
		<label for="linkextfontstyle">Italic</label>
		<input type="checkbox" name="linktextfontstyle" value="italic" />
		<label for="linktextcolor">Color:</label>
		<input id="linktextcolor"  class="linktextcolor" name="linktextcolor" value="EEEE99" size="8"  onmousedown="pickcolor('.linktextcolor', 'backgroundColor', '', 'linktextcolor', this, '-5', '-10');" onchange="changecss('.linktextcolor', 'backgroundColor', this.value, 'hex', false, 'linktextcolor');" />
	</div>
	</fieldset>

	<fieldset>
		<legend>Choose a font and text color for the MySpace menus</legend>
		<div class="formrow">
		<select name="menutextfont" class="autowidthselect">
			<option value="Arial, Helvetica, sans-serif-serif">Arial</option>
			<option value="'Arial Black', Gadget, sans-serif">Arial Black</option>
			<option value="'Book Antiqua','Palatino Linotype', Palatino, serif">Book Antiqua</option>
			<option value="'Courier New', Courier, monospace">Courier New</option>
			<option value="Georgia, 'Times New Roman', Times, serif">Georgia</option>
			<option value="Helvetica, Arial, sans-serif" selected="selected">Helvetica</option>
			<option value="Impact, Charcoal, sans-serif">Impact</option>
			<option value="'Lucida Console', Monaco, monospace">Lucida Console</option>
			<option value="'Lucida Sans Unicode', 'Lucida Sans', 'Lucida Grande', sans-serif">Lucida Sans</option>
			<option value="'Palatino Linotype', 'Book Antiqua', Palatino, serif">Palatino</option>
			<option value="Tahoma, Geneva, sans-serif">Tahoma</option>
			<option value="'Times New Roman', Times, serif">Times New Roman</option>
			<option value="Verdana, Geneva, sans-serif">Verdana</option>
		</select>
		<select name="menutextsize" class="autowidthselect">
			<option value="9px">9</option>
			<option value="10px" selected="selected">10</option>
			<option value="11px">11</option>
			<option value="12px">12</option>
			<option value="13px">13</option>
			<option value="14px">14</option>
			<option value="15px">15</option>
			<option value="16px">16</option>
			<option value="18px">18</option>
			<option value="20px">20</option>
		</select>
		<label for="menutextfontweight">Bold</label>
		<input type="checkbox" name="menutextfontweight" value="bold" />
		<label for="menutextfontstyle">Italic</label>
		<input type="checkbox" name="menutextfontstyle" value="italic" />
		<label for="menutextcolor">Color:</label>
		<input id="menutextcolor"  class="menutextcolor" name="menutextcolor" value="999999" size="8"  onmousedown="pickcolor('.menutextcolor', 'backgroundColor', '', 'menutextcolor', this, '-5', '-10');" onchange="changecss('.menutextcolor', 'backgroundColor', this.value, 'hex', false, 'menutextcolor');" />
			</div>

	</fieldset>	
	
	<fieldset>
		<legend>Choose a background and border color for the content modules</legend>
		
		<div class="formrow">
		<label for="contentmodulebackgroundcolor" class="faketablabel">Background Color:</label>
		<input id="contentmodulebackgroundcolor"  class="contentmodulebackgroundcolor" name="contentmodulebackgroundcolor" value="000000" size="8"  onmousedown="pickcolor('.contentmodulebackgroundcolor', 'backgroundColor', '', 'contentmodulebackgroundcolor', this, '-5', '-10');" onchange="changecss('.contentmodulebackgroundcolor', 'backgroundColor', this.value, 'hex', false, 'contentmodulebackgroundcolor');" />
		</div>
		
		<div class="formrow">
			<label for="contentmodulebordercolor" class="faketablabel">Border Color:</label>
			<input id="contentmodulebordercolor"  class="contentmodulebordercolor" name="contentmodulebordercolor" value="1A1020" size="8"  onmousedown="pickcolor('.contentmodulebordercolor', 'backgroundColor', '', 'contentmodulebordercolor', this, '-5', '-10');" onchange="changecss('.contentmodulebordercolor', 'backgroundColor', this.value, 'hex', false, 'contentmodulebordercolor');" />
		</div>
		
		<div class="formrow">
			<label for="contentmoduleborderwidth" class="faketablabel">Border Width:</label>
			<select name="contentmoduleborderwidth" class="autowidthselect">
				<option value="0px">0 pixels</option>
				<option value="1px" selected="selected">1 pixel</option>
				<option value="2px">2 pixels</option>
				<option value="3px">3 pixels</option>
				<option value="4px">4 pixels</option>
				<option value="5px">5 pixels</option>
				<option value="6px">6 pixels</option>
				<option value="7px">7 pixels</option>
				<option value="8px">8 pixels</option>
				<option value="9px">9 pixels</option>
				<option value="10px">10 pixels</option>
			</select>
		</div>
		<div class="formrow">
			<label for="contentmoduleborderstyle" class="faketablabel">Border Style:</label>
			<select name="contentmoduleborderstyle" class="autowidthselect">
				<option value="none">None</option>
				<option selected="selected" value="solid">Solid</option>
				<option value="dotted">Dotted</option>
				<option value="dashed">Dashed</option>
				<option value="double">Double</option>
				<option value="groove">Groove</option>
				<option value="inset">Inset</option>
				<option value="outset">Outset</option>
				<option value="ridge">Ridge</option>
			</select>
		</div>
	</fieldset>
	
	<fieldset>
		<legend>Choose a background color for the page</legend>
		<div class="formrow">
			<label for="pagebackgroundcolor" class="faketablabel">Background Color:</label>
			<input id="pagebackgroundcolor"  class="pagebackgroundcolor" name="pagebackgroundcolor" value="0A0010" size="8"  onmousedown="pickcolor('.pagebackgroundcolor', 'backgroundColor', '', 'pagebackgroundcolor', this, '-5', '-10');" onchange="changecss('.pagebackgroundcolor', 'backgroundColor', this.value, 'hex', false, 'pagebackgroundcolor');" />
		</div>
	</fieldset>
	<fieldset>
		<legend>Define a background image for the page (Optional)</legend>
		<div class="formrow">
			<label for="pagebackgroundimageURL">URL for a background image (Optional):</label>
			<input id="pagebackgroundimageURL" class="pagebackgroundimageURL" name="pagebackgroundimageURL" />
		</div>
		
		<div class="formrow">
			<label for="pagebackgroundimage-repeat" class="faketablabel">Repeat background</label>
			<input type="checkbox" name="pagebackgroundimage-repeat" value="repeat" />
		</div>
				
		<div class="formrow">
			<label for="pagebackgroundimage-position-horizontal" class="faketablabel">Horizontal position</label>
			<select name="pagebackgroundimage-position-horizontal" class="autowidthselect">
				<option value="center" selected="selected">Center</option>
				<option value="left">Left</option>
				<option value="right">Right</option>
			</select>
		</div>
		<div class="formrow">
			<label for="pagebackgroundimage-position-vertical" class="faketablabel">Vertical position</label>
			<select name="pagebackgroundimage-position-vertical" class="autowidthselect">
				<option value="top" selected="selected">Top</option>
				<option value="center">Center</option>
				<option value="bottom">Bottom</option>
			</select>
		</div>
	</fieldset>
	
	<fieldset>
		<legend>Some optional cool features &mdash; these don't work in Internet Explorer</legend>
		<div class="formrow">
			<label for="contentmoduleroundcorners">Add round corners to the content modules (Firefox only)</label>
			<input type="checkbox" name="contentmoduleroundcorners" value="8px" />
		</div>
		
		<div class="formrow">
			<label for="extendednetworkexclamation">And an exclamation phrase to the beginning of the extended network box</label>
			<input name="extendednetworkexclamation" id="extendednetworkexclamation" class="extendednetworkexclamation" />
		</div>		
		
		<div class="formrow">
			<label for="friendsadjective">And an adjective after the the number of friends that you have</label>
			<input name="friendsadjective" id="friendsadjective" class="friendsadjective" />
		</div>

	</fieldset>
	<input type="submit" value="Get your code"  />
</form>


			</div>
		</div>
	  <?php endwhile; endif; ?>
	<?php edit_post_link('Edit', '<p class="editpage">', '</p>'); ?>






<?php } else { ?>

    <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
    <style>
form#profilegenerator {
	text-align:left;
	}
	</style>
		<div class="post" id="post-<?php the_ID(); ?>">
			<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
			<div class="entry">
				<p>Congratulations, your profile code has been successfully generated.</p>
				<p>To alter your MySpace page you will first need to copy this code to the clipboard. Next, login in to MySpace and click on "Edit Profile". Now paste this code into the "About Me" box, and click the button "Save All Changes". Once you have done that you will be able to see the changes to your MySpace layout.</p>
				<p>If you would like to create another MySpace profile layout, go back to the <a href="<?php the_permalink() ?>">previous page</a>.</p>

<form id="profilegenerator">
<textarea name="myspacecode" cols="55" rows="10" onclick="javascript:this.form.myspacecode.focus();this.form.myspacecode.select();"><?php
echo "<style type=\"text/css\">
NOTE {COLORS FOR THE HEADINGS}
NOTE {How your name will look... }
.nametext {
	font-style:normal;
	font-weight:normal;
	color:". $_POST['nametextcolor'] . "; 
	font-size:". $_POST['nametextsize'] . "; 
	font-weight:". $_POST['nametextfontweight'] . ";
	font-style:". $_POST['nametextfontstyle'] . ";
	font-family:". stripslashes($_POST['nametextfont']) ."; 
	}

NOTE {These are the headlines on the content modules}
.whitetext12, .redtext,.redbtext, .blacktext12, .btext, .orangetext15 {
	font-style:normal;
	font-weight:normal;
	color:". $_POST['subheadingtextcolor'] . "; 
	font-size:". $_POST['subheadingtextsize'] . "; 
	font-weight:". $_POST['subheadingtextfontweight'] . ";
	font-style:". $_POST['subheadingtextfontstyle'] . ";
	font-family:". stripslashes($_POST['subheadingtextfont']) ."; 
	}
	
NOTE {COLORS FOR THE TEXT}
NOTE {set base font color and style}
body, p, td, table, .text, .blacktext10, div, .lightbluetext8 {
	font-style:normal;
	font-weight:normal;
	color:". $_POST['bodytextcolor'] . "; 
	font-size:". $_POST['bodytextsize'] . " !important; 
	font-weight:". $_POST['bodytextfontweight'] . ";
	font-style:". $_POST['bodytextfontstyle'] . ";
	font-family:". stripslashes($_POST['bodytextfont']) ."; 
	}

NOTE {Set standard color and style for links}
a, a:link, a:visited, a.redlink:link, a.redlink:visited, a.redlink:hover, a.searchlinkSmall  {
	font-style:normal;
	font-weight:normal;
	color:". $_POST['linktextcolor'] . "; 
	font-size:". $_POST['linktextsize'] . " !important; 
	font-weight:". $_POST['linktextfontweight'] . ";
	font-style:". $_POST['linktextfontstyle'] . ";
	font-family:". stripslashes($_POST['linktextfont']) ."; 
	}
	
NOTE {make sure the links in the interests box are visible}
a.searchlinkSmall:link, a.searchlinkSmall:visited {
	color:". $_POST['bodytextcolor'] . ";
	}
a.searchlinkSmall:active{
	color:". $_POST['linktextcolor'] . ";
	}
	
NOTE {COLORS FOR THE NAVBARS}
NOTE {Sets default style for topnav/bottomnav text}
table tr td table a.navbar, font, a font:hover, a.navbar:link, a.navbar:visited, a.navbar:hover {
	font-style:normal;
	font-weight:normal;
	color:". $_POST['menutextcolor'] . "; 
	font-size:". $_POST['menutextsize'] . " !important; 
	font-weight:". $_POST['menutextfontweight'] . ";
	font-style:". $_POST['menutextfontstyle'] . ";
	font-family:". stripslashes($_POST['menutextfont']) ."; 
	}

	
NOTE {BACKGROUND COLORS AND IMAGES}
NOTE {set background color for content modules, and borders and round corners, if desired}	
table table table {
	background-color:". $_POST['contentmodulebackgroundcolor'] . ";     
	border-width:". $_POST['contentmoduleborderwidth'] . ";
	border-style:". $_POST['contentmoduleborderstyle'] . ";
	border-color:". $_POST['contentmodulebordercolor'] . ";
	}

NOTE {apply background color... apply IE-only background image if desired}
body {
	background-repeat:no-repeat;
	background-color:". $_POST['pagebackgroundcolor'] . "; 
	background-repeat: ". $_POST['pagebackgroundimage-repeat'] .";
	background-position: ". $_POST['pagebackgroundimage-position-vertical'] ." ". $_POST['pagebackgroundimage-position-horizontal'] ."; 
	background-image: url(". $_POST['pagebackgroundimageURL'] . ");
	}

NOTE {COOL FEATURES}
NOTE {exclamation phrase in the aforementioned box?}
.blacktext12:before {content: \"". $_POST['extendednetworkexclamation'] ." \";}

NOTE {Friends adjctive}
.redbtext:after {content: \" ". $_POST['friendsadjective'] ."\";}

NOTE {Round corners on content modules}
table table table {
	-moz-border-radius:". $_POST['contentmoduleroundcorners'] .";
	}

NOTE {LAYOUT STUFF ONLY}
.btext, .orangetext15 {margin: 14px 0px 4px 0px; padding: 0px 0px 3px 0px; display: block;  text-align: center;}
table {border:0px solid blue;}
p {margin: 0px 0px 1em 0px;}
body {font-size: 1px; line-height: 1px;}
.contactTable {width: 328px !important;}
img {border: none}
br {line-height: 20px;}
.blacktext12 {display: block; margin-top: 14px}
form {border-width:0px;background-color:none;}
input {background-color:transparent !important}
body>div {margin-left: 10px;}
table, tr, td, table table, table table td {border-width:0px; background-color: transparent}
table table table td {background-color:transparent;margin:0px;padding: 0 26px 15px 26px}
table table table table {padding:0px;margin:0px; border:0px;}
table table table table td {padding:0px;margin:0px; font-size:12px;}
table table table {margin:0px; width: 100% !important; }
body td table, body div table {margin-top: 0;}
.nametext {margin: 0px 0px 4px 0px; padding: 20px 0px 0px 0px; text-align: center; display: block; width: 270px;}
table tr td table tr td table tr td div strong {display: block; width: 270px;}
.whitetext12 {margin: 0px 0px 4px 0px; 	padding: 0px 0px 3px 0px; text-align: center; display: block; width: 270px}
a.redlink:link  {display: block; text-align: center; padding-top: 3px;}
u {text-decoration: none; font-size: 10px;}
table tr td table tr td font {display: inline;}
table tr td table tr td.text table tr td.text table tr td table tr td img {max-width: 250px !important; width: auto !important; height: auto !important;}

</style>

<![if !IE]>
<style type=\"text/css\">
.whitetext12{width: auto}
.contactTable {width: auto !important;}
.contactTable span.whitetext12 {left: 0;}
.orangetext15 {width: auto;}
table table table td{padding: 0;}
table table table {padding: 0 14px 14px 14px;}
table table table {max-width: 423px;}
.nametext {height: 35px;width: auto;}
table tr td table tr td table tr td div strong {display: inline; width: auto;}
table tr td table tr td.text table tr td.text table tr td table tr td img {max-width: 250px !important;}

</style>
<![endif]>
<a href=\"http://www.ali-hassan.net/myspace-profile-generator\" style=\"color:". $_POST['contentmodulebackgroundcolor'] .";\">Myspace Layout Generator</a>";



?></textarea>
<input type="button" onclick="javascript:this.form.myspacecode.focus();this.form.myspacecode.select();" value="Select the code" />
</form>

			</div>
		</div>
	  <?php endwhile; endif; ?>


<?php }?>


</div>	

<!--<?php get_sidebar(); ?>-->

<?php get_footer(); ?>
